actions: []
api_documentation: http://docs.ros.org/en/noetic/api/apriltag/html
authors: Edwin Olson <ebolson@umich.edu>, Max Krogius <mkrogius@umich.edu>
brief: ''
bugtracker: ''
depends: []
depends_on:
- apriltag_ros
description: AprilTag detector library
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__apriltag__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__apriltag__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Max Krogius <mkrogius@umich.edu>, Wolfgang Merkt <opensource@wolfgangmerkt.com>,
  Christian Rauch <Rauch.Christian@gmx.de>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__apriltag__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__apriltag__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__apriltag__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__apriltag__ubuntu_focal_arm64__binary
repo_name: apriltag
repo_url: ''
srvs: []
timestamp: 1715814835.7730286
url: https://april.eecs.umich.edu/software/apriltag.html
vcs: git
vcs_uri: https://github.com/AprilRobotics/apriltag.git
vcs_version: master
